Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 505802

Summary: app-benchmarks/phoronix-test-suite-5.2.1 version bump
Product: Gentoo Linux Reporter: Gary E. Miller <gem>
Component: Current packagesAssignee: Patrick Lauer <patrick>
Status: RESOLVED WONTFIX    
Severity: normal CC: darkbasic, gem, xmw
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Gary E. Miller 2014-03-25 18:46:41 UTC
Current gentoo ebuild version is 4.8.4.  Upstream has released 5.0.0 on 13 March 2014.

Reproducible: Always

Steps to Reproduce:
1. eix phoronix
2.
3.
Actual Results:  
[I] app-benchmarks/phoronix-test-suite
     Available versions:  (~)4.6.0 (~)4.6.1 (~)4.8.3 (~)4.8.4


Expected Results:  
I expect to see version 5.0.0
Comment 1 b1254633 2015-01-18 20:41:53 UTC
Phoronix Test Suite 5.4.1 released
Comment 2 Gary E. Miller 2015-07-21 20:13:57 UTC
Phoronix is now at version 5.8.1.  And Version 6 is in alpha testing.
Comment 3 Pacho Ramos gentoo-dev 2016-10-01 07:57:10 UTC
removed